.lr3c-banner {
  width: 100%;
  margin: 0 auto;
  position: relative;
  height: auto;
  text-align: center;
}

.lr3c-banner .banner-wrapper {
  background: #F0F0F0;
  display: inline-flex;
  width: 95%;
  justify-content: center;
  margin-bottom: 20px;
  flex-direction: column;
  padding-top: 20px;
}

.lr3c-banner .banner-wrapper .lr3c-banner-img {
  order: 3;
  margin: 0 auto;
}

.lr3c-banner .banner-wrapper .lr3c-banner-title {
  margin: auto 0;
  order: 1;
}

.lr3c-banner .banner-wrapper .lr3c-banner-title .title {
  font-size: 20px;
  padding: 0;
  line-height: 1;
  margin: 20px auto 5px;
  font-weight: bold;
}

.lr3c-banner .banner-wrapper .lr3c-banner-title .price-line {
  display: flex;
  flex-direction: column;
  justify-content: center;
  margin: 0;
}

.lr3c-banner .banner-wrapper .lr3c-banner-title .price-line .new-price {
  color: #383838;
  margin: 2px;
  white-space: normal;
  font-size: 14px;
}

.lr3c-banner .banner-wrapper .lr3c-banner-button {
  margin: auto;
  order: 2;
  position: relative;
  top: -16px;
}

.lr3c-banner .banner-wrapper .lr3c-banner-button button {
  padding: 10px 30px;
  font-size: 13px;
}
@media only screen and (min-width: 768px) {
  .lr3c-banner .banner-wrapper {
    flex-direction: row;
    padding-top: 0;
    max-width: 1200px;
    margin-bottom: 30px;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-img {
    order: 1;
    margin: auto 0 0 20px;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-title {
    order: 2;
    width: 40%;
    margin: auto 10px 10px 20px;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-title .title {
    text-align: left;
    font-size: 30px;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-title .price-line {
    justify-content: left;
    text-align: left;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-title .price-line .new-price {
    font-size: 16px;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-button {
    order: 3;
    top: 0;
    display: flex;
    flex-direction: row;
    margin: auto 9% auto 0;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-button .banner-border {
    width: 1px;
    height: 39px;
    background: #D2D2D2;
    justify-content: flex-start;
    margin: auto 25% auto 0;
  }
  .lr3c-banner .banner-wrapper .lr3c-banner-button button {
    justify-content: flex-end;
  }
}
@media only screen and (min-width: 983px) {
  .lr3c-banner .banner-wrapper .lr3c-banner-title {
    margin: auto 10px auto 20px;
  }
}

@media only screen and (min-width: 1024px) {
  .lr3c-banner .banner-wrapper .lr3c-banner-title {
    padding-left: 20px;
    margin: auto 10px auto 20px;
  }
}
